-- 基础信息
base_info = {
	group_id = 133310281
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 281001, monster_id = 26090301, pos = { x = -2518.778, y = 207.979, z = 4444.171 }, rot = { x = 0.000, y = 339.400, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 26 },
	{ config_id = 281002, monster_id = 26090201, pos = { x = -2515.188, y = 208.472, z = 4443.283 }, rot = { x = 0.000, y = 334.926, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 26 },
	{ config_id = 281004, monster_id = 26090301, pos = { x = -2519.725, y = 210.812, z = 4439.565 }, rot = { x = 0.000, y = 339.400, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 281001, 281002, 281004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
